Subject: Unix print server patched

From: Mark Natoli <[email-masked]>
Date: Tue, 5 Oct 1999 14:10:11 -0400 (EDT)

Hi,

  The Unix print server, print.npac.syr.edu will patched with the latest
security and Y2K patches on Wednesday Oct. 6 in between 8:30am - 10:30am.
  Printing from Unix will not be available during this time.

-Mark